TD.TAB {
	background : #10866B;
	color : White;
  	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 10pt;
}
TABLE.TAB {
	background : #10866B;
	color : White;
  	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size : 10pt;
	border : thin White;
	border-color : White;
}


BODY {
	background : white;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	scrollbar-face-color: #009900; 
	scrollbar-shadow-color: white; 
	scrollbar-highlight-color: white; 
	scrollbar-3dlight-color: #C0C0C0; 
	scrollbar-darkshadow-color: #C0C0C0; 
	scrollbar-track-color: #EEEEEE; 
	scrollbar-arrow-color: rgb(255,255,255)
}
A:link {
        text-decoration: none; color: #004080;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;
}
A:visited {
        text-decoration: none; color: #004080;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:active {
        text-decoration: none; color: #10B1EF;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}
A:hover  {
        text-decoration: underline; color: White;
    	background-color : #316191;
     	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
        font-size : 8pt;

}

A.BOTTONE {
	color: White;
	font : bold 12pt Arial, Helvetica, sans-serif;
}

A.BOTTONE:ACTIVE {
	color: White;
	background: 10%;
	font : bold 12pt Arial, Helvetica, sans-serif;

}

A.BOTTONE:visited {
        text-decoration: none; color: White;
	font : bold 12pt Arial, Helvetica, sans-serif;
}
A.BOTTONE:hover  {
     text-decoration: none; color: #ff9933;
	font : bold 13pt Arial, Helvetica, sans-serif;
	background-color : Black;
}
H6.articolo {
	font: bold 10pt Verdana;
	color : #0000A0;
}